#wa-compcolor-jay47eko1dp26ulce8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay47eko1dp265l534 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay47eko1dp265l534 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay47eko1dp265l534 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay47eko1dp265l534 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay47eko1dp265l534 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay47eko1dp253cqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay47eko1dp253cqbk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay47eko1dp253cqbk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay47eko1dp26qt1xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay47eko1dp26qt1xc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay47eko1dp26qt1xc>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp264c2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp265l2ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp265l3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp26roqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp26tcikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp26tludc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp26tx24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay47eko1dp26vou80 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay47eko1dp26vprsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbu3ax1dpnopj7k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3ax1dpnopj7k0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3ax1dpnopj7k0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3ay1dpnru969s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3ay1dpnru969s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3ay1dpnru969s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3b21dpnopd2bk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3b21dpnopd2bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3b21dpnopd2bk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3b31dpnoozzsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3b31dpnoozzsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3b31dpnoozzsw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3b41dpnop01ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3b41dpnop01ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3b41dpnop01ds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3b41dpnrtku0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3b41dpnrtku0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3b41dpnrtku0w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3b41dpnrty0w0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3b41dpnrty0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3b41dpnrty0w0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbu3ba1dpnopfcw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbu3ba1dpnopfcw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbu3ba1dpnopfcw0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbu3ba1dpnopfcw0 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536am8 {margin:0px 0px;}
#wa-row-jay47eko1dp2536am8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536awg {margin:0px 0px;}
#wa-row-jay47eko1dp2536awg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536b6o {margin:0px 0px;}
#wa-row-jay47eko1dp2536b6o>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536bgw {margin:0px 0px;}
#wa-row-jay47eko1dp2536bgw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536c9c>.wa-item-rowspacer {height:50px;}
#wa-row-jay47eko1dp2536cjk {margin:0px 0px;}
#wa-row-jay47eko1dp2536cjk>div {padding: 0px 0px;}
#wa-row-jay47eko1dp253cq4w {margin:0px 0px;}
#wa-row-jay47eko1dp253cq4w>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq4sw>.wa-item-rowspacer {height:20px;}
#wa-row-jay47eko1dp26qq51s>.wa-item-rowspacer {height:700px;}
#wa-row-jay47eko1dp26qq5ao>.wa-item-rowspacer {height:100px;}
#wa-row-jay47eko1dp26qq5kw {margin:0px 0px;}
#wa-row-jay47eko1dp26qq5kw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq6dc>.wa-item-rowspacer {height:100px;}
#wa-row-jay47eko1dp26qq6m8>.wa-item-rowspacer {height:40px;}
#wa-row-jay47eko1dp26qq6wg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq6wg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq75c>.wa-item-rowspacer {height:40px;}
#wa-row-jay47eko1dp26qq7e8>.wa-item-rowspacer {height:700px;}
#wa-row-jay47eko1dp26qq7n4>.wa-item-rowspacer {height:100px;}
#wa-row-jay47eko1dp26qq7xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qq7xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq868>.wa-item-rowspacer {height:20px;}
#wa-row-jay47eko1dp26qq8gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq8gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq98w>.wa-item-rowspacer {height:100px;}
#wa-row-jay47eko1dp26qq9hs>.wa-item-rowspacer {height:50px;}
#wa-row-jay47eko1dp26qrgr4 {margin:0px 0px;}
#wa-row-jay47eko1dp26qrgr4>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrh00>.wa-item-rowspacer {height:20px;}
#wa-row-jay47eko1dp26qrmww {margin:0px 0px;}
#wa-row-jay47eko1dp26qrmww>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt0n4>.wa-item-rowspacer {height:20px;}
#wa-row-jay47eko1dp26qt0xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qt0xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt168>.wa-item-rowspacer {height:20px;}
#wa-row-jay47eko1dp26qt1gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1qo {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1qo>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26quw9c>.wa-item-rowspacer {height:30px;}
#wa-sub-container-jbzbu3b71dpnoovrb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbu3b71dpnoovrb4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbu3b71dpnoovrb4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbu3b81dpnoq6sjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbu3b81dpnoq6sjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbu3b81dpnoq6sjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbu3b91dpnoow6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbu3b91dpnoow6bk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbu3b91dpnoow6bk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536am8 {margin:0px 0px;}
#wa-row-jay47eko1dp2536am8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536awg {margin:0px 0px;}
#wa-row-jay47eko1dp2536awg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536b6o {margin:0px 0px;}
#wa-row-jay47eko1dp2536b6o>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536bgw {margin:0px 0px;}
#wa-row-jay47eko1dp2536bgw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536cjk {margin:0px 0px;}
#wa-row-jay47eko1dp2536cjk>div {padding: 0px 0px;}
#wa-row-jay47eko1dp253cq4w {margin:0px 0px;}
#wa-row-jay47eko1dp253cq4w>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq5kw {margin:0px 0px;}
#wa-row-jay47eko1dp26qq5kw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq6wg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq6wg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq7xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qq7xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq8gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq8gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrgr4 {margin:0px 0px;}
#wa-row-jay47eko1dp26qrgr4>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrmww {margin:0px 0px;}
#wa-row-jay47eko1dp26qrmww>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt0xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qt0xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1qo {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1qo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536am8 {margin:0px 0px;}
#wa-row-jay47eko1dp2536am8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536awg {margin:0px 0px;}
#wa-row-jay47eko1dp2536awg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536b6o {margin:0px 0px;}
#wa-row-jay47eko1dp2536b6o>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536bgw {margin:0px 0px;}
#wa-row-jay47eko1dp2536bgw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536cjk {margin:0px 0px;}
#wa-row-jay47eko1dp2536cjk>div {padding: 0px 0px;}
#wa-row-jay47eko1dp253cq4w {margin:0px 0px;}
#wa-row-jay47eko1dp253cq4w>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq5kw {margin:0px 0px;}
#wa-row-jay47eko1dp26qq5kw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq6wg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq6wg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq7xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qq7xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq8gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq8gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrgr4 {margin:0px 0px;}
#wa-row-jay47eko1dp26qrgr4>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrmww {margin:0px 0px;}
#wa-row-jay47eko1dp26qrmww>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt0xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qt0xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1qo {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1qo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536am8 {margin:0px 0px;}
#wa-row-jay47eko1dp2536am8>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536awg {margin:0px 0px;}
#wa-row-jay47eko1dp2536awg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536b6o {margin:0px 0px;}
#wa-row-jay47eko1dp2536b6o>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536bgw {margin:0px 0px;}
#wa-row-jay47eko1dp2536bgw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp2536cjk {margin:0px 0px;}
#wa-row-jay47eko1dp2536cjk>div {padding: 0px 0px;}
#wa-row-jay47eko1dp253cq4w {margin:0px 0px;}
#wa-row-jay47eko1dp253cq4w>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq5kw {margin:0px 0px;}
#wa-row-jay47eko1dp26qq5kw>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq6wg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq6wg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq7xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qq7xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qq8gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qq8gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrgr4 {margin:0px 0px;}
#wa-row-jay47eko1dp26qrgr4>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qrmww {margin:0px 0px;}
#wa-row-jay47eko1dp26qrmww>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt0xc {margin:0px 0px;}
#wa-row-jay47eko1dp26qt0xc>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1gg {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1gg>div {padding: 0px 0px;}
#wa-row-jay47eko1dp26qt1qo {margin:0px 0px;}
#wa-row-jay47eko1dp26qt1qo>div {padding: 0px 0px;}
}
